body, html {
  margin: 0;
  padding: 0;
  background-color: #fdfdfd;
  font-family: Arial;
}

header {
  height: 40px;
  border-bottom: 1px solid #CCC;
}

header a {
  display: inline-block;
  line-height: 40px;
  padding: 0px 20px;
  text-decoration: none;
  color: #2d2d2d;
}

.del_popup {
  background-color: #f9f9f9;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 50px;
  width: 500px;
  display: none;
  z-index: 10;
}

.del_popup button {
  float: right;
  margin-left: 10px;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

#loading_overlay {
  background-color: #fdfdfdee;
  position: fixed;
  z-index: 10;
  left: 0; right: 0;
  top: 0; bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

@keyframes rotate360 {
  to { transform: rotate(360deg); }
}
#loading_overlay img {
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 40px);
  animation: 0.7s rotate360 infinite linear;
}

.contnav_controls {
  padding: 0px 5px;
  text-align: center;
  height: 50px;
  margin: 10px 0;
}

.contnav_controls button {
  width: 32px;
  height: 32px;
  margin: 10px 2px;
  background-color: #EEE;
  border: 1px solid #bbb;

}

